recovery:
  state:
    round: 259
    hash: "275bfbbe72f2774a99e91cdce12f78f81687c846c3333a5163ce5104365b9825a8673cd788820e0315e349590386c8d1"
    timestamp: "2025-12-05T06:55:00.165497Z"
  bootstrap: null
  package: null
  stream: null
